#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.0
visibility:           public
id:                   postgrest-7.0.0-GcpJgWNbloy2AOITyCtqXX
key:                  postgrest-7.0.0-GcpJgWNbloy2AOITyCtqXX
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  81be507dc3211ad95f7f72b542924ad4
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.1/site-local/postgrest-7.0.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/postgrest-7.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/postgrest-7.0.0
hs-libraries:         HSpostgrest-7.0.0-GcpJgWNbloy2AOITyCtqXX
depends:
    HTTP-4000.3.14-DjIfAyqKeerCBDQNj3OW0p
    Ranged-sets-0.4.0-KXdv2RSwaTdBR0iG12fUaV
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP
    ansi-wl-pprint-0.6.9-7owwYgdomFLIh5pQUHwDmC base-4.14.0.0
    base64-bytestring-1.1.0.0-LUNBMkhmRjW1fHIDYumQY1
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-LOoB37LhVmH3SPGRASULBu
    cassava-0.5.2.0-gX64UDlqWW6RfLQGTL6DN
    configurator-pg-0.2.3-upl76Pk2e2BRTl2xjSMWE containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    contravariant-extras-0.3.5.1-8l7TCCP3EDl4K0a1Cjm3dp
    cookie-0.4.5-6wiVaNkJelwF683ZPKo0AJ
    either-5.0.1.1-8n9cs1L6Fte88bWFTh4c03
    gitrev-1.3.1-9JbXwW3h4Lf8RR2MISxplB
    hasql-1.4.2-BI4ODHpb3pDKUfbYPPqPNf
    hasql-pool-0.5.1-FRmUW6EkH381nzM9qwtXWJ
    hasql-transaction-1.0.0.1-IevTdzNCAdBDPbD1h2AX2P
    heredoc-0.2.0.0-2Mv6sG9hTuO2hkaj42CFts
    http-types-0.12.3-4bs1CX0hWdLK4X101A1SbI
    insert-ordered-containers-0.2.3.1-Fj9LDXG4HkQCHinZ5RSh0v
    interpolatedstring-perl6-1.0.2-KDsT7Sp0NfF7A4zDwUlOQZ
    jose-0.8.3-BuujRmJcTu1CVZKgbeYr33
    lens-4.19.2-3Ssns4jlwds1czvV7J0sUq
    lens-aeson-1.1-3LZatKdKqn5uRHSALTe08
    network-uri-2.6.3.0-5sl2iF09EJiGB4pWw9oQ2s
    optparse-applicative-0.15.1.0-CO9vsLAHki0DceD5zcv1fh
    parsec-3.1.14.0 protolude-0.3.0-JHc04iazy1c7Ib9NU9qLLD
    regex-tdfa-1.3.1.0-HPvdYMAdCmlIUvSVzIJAm1
    scientific-0.3.6.2-AB80in6E4cq8SEfXhQEVvu
    swagger2-2.6-Fbo3Q60jv0X9wrAaJsWVZj text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.10.0-G13aGNInC3gBl4w7zg86q
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    wai-3.2.2.1-Gtp7bdJA8pKHh7cGFXuESo
    wai-cors-0.2.7-5SwhbJjq43xIrcvIHAg3nR
    wai-extra-3.0.29.1-HOGHuZEfQUHK1PKKMlSNnw
    wai-middleware-static-0.8.3-3WqJPypibTCG5tKutJPhe

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

